Subject: [netmod] status of the smi to yang update

From: Juergen Schoenwaelder <[email-masked]>
Date: Mon, 31 Oct 2011 11:17:47 +0100

Hi,

I am running behind deadlines and hence I won't be able to incorporate
all the (IMHO very valuable) comments posted concerning the smi to
yang mapping by the I-D cutoff deadline today. I apologize for this.

I assume to find time to work through the comments still well before
the meeting in Taipei (hopefully this week), so that we can identify
any issues that require further discussion on the list before the
meeting in Taipei.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>